.paneWide .search_again							{text-align:center; border:solid 4px #DDECFF; background:url(../../../images/bg_paypalstyle_div.gif) bottom left repeat-x; padding-top:10px; padding-bottom:10px;margin:5px auto; font-size:12px}
.paneWide .search_again label.destination		{padding-left: 10px}
.paneWide .search_again input					{margin-left: 10px}

/* displays country & modifier */

.modifier										{text-align: center}
.modifier h2									{font-size:120%; margin-bottom:4px; margin-top: 15px; border:none; padding:0}
.modifier ul									{list-style:none; margin:0; padding:0}
.modifier ul li									{display:inline; border-left:solid 1px #cccccc; padding:1px 3px 1px 5px; margin-left:2px}
.modifier ul li a.selected						{font-weight: bold; text-decoration:underline;}
.modifier span#searchbox select					{font-size:11px}
.modifier p										{margin:5px 0 0 0; text-align:center; color: #999999; font:bold 11px arial}
.modifier p span								{background-color:#ebebeb; padding:5px 10px}


/* displays sections_pc */

.columns										{text-align:center; margin:0}
.columns p										{margin:0; padding:0}
.columns ul										{margin:0; list-style:none}
.columns ul li									{background-image:none; padding-left:0}
.columns .buynow								{margin-left:2px}
.columns .cap 									{font-size: 180%; font-weight: normal; color: #000000; padding:10px 0 5px 0}
.columns .cap .minutes	 						{margin-right:18px; margin-bottom:-5px}
.columns .cap .minutes img 						{margin-right:-3px; margin-bottom:2px}
.columns .cap span								{display:block; font-size:12px; padding-top:-5px}
.columns .pzprice								{font-size:120%; font-weight: bold; padding-top:-5px}
.columns .link									{padding:0 6px 0 6px; font-size:80%;}
.columns .points								{text-align:left; padding:0 10px 5px 10px; font-size:80%; margin-bottom:0}
.columns .points span							{font-weight: bold; display: block; margin-top: 10px; border-bottom:solid 1px #cccccc}
.columns .points ul								{margin:0; padding:0; list-style:none}
.columns .points ul li							{margin:0; padding:0; list-style:none}
.columns .points ul li.min						{}
.columns .points ul li.exp						{}
.columns .points ul li.nw						{margin-bottom:8px}

.columns .cell5up .cap 							{background:url(/store/images/cell5up-top.jpg) top left no-repeat;}
.columns .cell5up 								{background:url(/store/images/cell5up-bot.jpg) bottom left no-repeat;width:136px; margin:8px;padding-bottom:5px;float:left; margin-left:0}

.columns .cell4up .cap 							{background:url(/store/images/cell4up-top.jpg) top left no-repeat;}
.columns .cell4up 								{background:url(/store/images/cell4up-bot.jpg) bottom left no-repeat;width:171px; margin:9px;padding-bottom:5px;float:left; margin-left:0}

.columns .cell3up .cap 							{background:url(/store/images/cell3up-top.jpg) top left no-repeat;}
.columns .cell3up 								{background:url(/store/images/cell3up-bot.jpg) bottom left no-repeat;width:221px; margin:4px 13px;padding-bottom:5px;float:left; margin-left:0}

/* displays free features like auto recharge */

.features_div									{}
.features_div h3								{font-size: 18px}
.features_div p									{font-size: 12px; padding-top:5px; margin-top:0}
.features_div ul								{list-style:none; margin:0; padding:0}
.features_div li								{float:left; display:block; text-align:left; width:155px; padding: 85px 10px 0 10px}
.features_div li.recharge						{background:url(../../../images/auto-recharge-sm.jpg) 0 0 no-repeat; padding-left:0}
.features_div li.local							{background:url(../../../images/local-access-sm.gif) 10px 0 no-repeat; border:none; padding-right:0}
.features_div li.pinskip						{background:url(../../../images/pin-skip-sm.jpg) 10px 5px no-repeat}
.features_div li.speed							{background:url(../../../images/phone-book-sm.jpg) 10px 0 no-repeat}

/* displays promotional info on pages */

.promote .slice1								{float:left; width:200px}
.promote .slice2								{float:left; width:500px}
.promote .slice2 ul								{margin:0; padding:0; margin-left:15px;}				





h2 select										{font-size:14px}

.page_head 										{}
.page_head .title								{float:left; width:680px;}
.page_head .title p.subtitle					{font-weight: bold; font-size:16px; padding-top:3px}
.page_head .chat								{float:right;}

.ws_box											{width:860px;}
.ws_box ul										{padding: 0; margin:0}
.ws_box ul li									{padding: 4px 1px 9px 1px; margin:5px; list-style-type:none; float:left; text-align:center; border:solid 1px #C5DCFF; border-bottom-width:4px;width:157px; background:url(../../../images/bg_diagonal_lines_ltblue.gif) bottom left repeat-x}
.ws_box ul li span								{display:block; padding-bottom:0; font-size:12px}
.ws_box ul li img								{display:block; margin: 0 auto 8px auto; height:62px}
.ws_box ul li:hover								{border:solid 1px #000000; border-bottom-width:4px}
.ws_box p										{display:none; visibility:hidden}
.ws_box .jump select							{font-size: 11px}

.ws_box ul.bullets								{margin-left:30px; font-size:12px; margin-top:10px}
.ws_box ul.bullets li							{padding: 4px 1px 0px 0; margin:0; list-style-type: disc; float:none; text-align:left; border:none; border-bottom-width:0;width:157px; background:none}
.ws_box ul.bullets li:hover						{border:none;}

.brands_box										{width:860px;}
.brands_box ul									{padding: 0; margin:0}
.brands_box ul li								{padding: 4px 1px 5px 1px; margin:5px; list-style-type:none; float:left; text-align:center; border:solid 1px #C5DCFF; border-bottom-width:4px;width:128px; background:url(../../../images/bg_diagonal_lines_ltblue.gif) bottom left repeat-x}
.brands_box ul li span							{display:block; padding-bottom:0; font-size:12px}
.brands_box ul li img							{display:block; margin: 0 auto 3px auto;}
.brands_box ul li:hover							{border:solid 1px #000000; border-bottom-width:4px}
.brands_box p									{display:none; visibility:hidden}
.brands_box .jump select						{font-size: 11px}

